module.exports = {
  env: {
    browser: true,
    es2021: true,
  },
  extends: [
    'airbnb-base',
  ],
  parserOptions: {
    ecmaVersion: 12,
    sourceType: 'module',
  },
  parser: "babel-eslint",
  rules: {
    'linebreak-style': 'off',
    'indent': 'off',
    'no-trailing-spaces': 'off',
    'prefer-const': 'off',
    'semi': 'off',
    'class-methods-use-this': 'off',
    'no-extra-semi': 'off',
    'block-spacing': 'off',
    'brace-style': 'off',
    'padded-blocks': 'off',
    'no-undef': 'off',
    'quotes': 'off',
    'space-before-function-paren': 'off',
    'space-in-parens': 'off',
    'arrow-parens': 'off',
    'consistent-return': 'off',
    'no-use-before-define': 'off',
    'no-shadow': 'off',
    'import/no-mutable-exports': 'off',
    'default-case': 'off',
    'prefer-template': 'off',
    'import/prefer-default-export': 'off',
    'no-lone-blocks': 'off',
    'import/extensions': 'off',
    'no-console': 'off',
    'no-alert': 'off',
    'spaced-comment': 'off',
    'arrow-body-style': 'off',
    'import/named': 'off',
    'no-unused-vars': 'off',
    'operator-linebreak': 'off',
  },
};
